﻿body { margin:0px; font-size:12px; color:#666666; background-color:#E8F6FA; line-height:20px;}

.top{ background-color:#E6E6E6; border-bottom-color:#D1D1D1; border-bottom-style:solid; border-bottom-width:1px; height:40px;}

a:link{ color:#666666; text-decoration:none;} a:hover{ color: #FF6600;}

.a1:link,.a1:visited{ font-weight:bold;}
.a2:link,.a2:visited{ color:#0066CC; text-decoration:none;} .a2:hover{ color: #FF6600; text-decoration:underline;}


.top_search{background-image:url(../images/search_bg.gif);background-repeat:no-repeat;height:24px;width:324px; padding-left:28px;}

.top_input{ border:#FFFFFF solid 1px; font-size:12px; color:#666666;}

/*.top_bg{ background-image:url(../images/top_bg.jpg); background-repeat:no-repeat; padding-left:50px;}*/

.left_bg{ background-image:url(../images/left_bg.gif); background-repeat:no-repeat; background-position:bottom; height:180px;}

input{ font-size:12px; font-family:Tahoma; color:#333333;}
select{ font-size:12px; font-family:Tahoma; color:#333333;}
textarea{ font-size:12px; font-family:Tahoma; color:#333333;}

.title{ font-size:36px; font-family:"微软雅黑"; line-height:48px; color:#0036A6;}

.cut{ background-image:url(../images/cut.gif); background-repeat: repeat-x;height:30px; padding-left:20px; margin-top:1px; margin-bottom:8px;}

.right_bg{ background-image:url(../images/right_bg_01.gif); background-repeat: repeat-x; height:30px; padding-left:15px;} 
.right_td{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #75B0D6;
	border-bottom-color: #75B0D6;
	border-left-color: #75B0D6;
	padding:10px;
	background-color:#FFFFFF;
	margin-bottom:10px;
}
.right_td2{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #75B0D6;
	border-bottom-color: #75B0D6;
	border-left-color: #75B0D6;
	background-color:#FFFFFF;
	margin-bottom:10px;
}
.right_td3{
    border:1px solid #75B0D6;
	background-color:#FFFFFF;
	margin-bottom:10px;
	padding:10px;
}
.right_xx{ border-bottom-color:#D6D6D6; border-bottom-style:dashed; border-bottom-width:1px;}

.p1{ color:#FFFFFF;}
.p2{ color:#FFFFFF; font-size:14px; font-weight:bold;}
.p3{ font-weight:bold; color:#333333;}
.p4{ color:#0036A6; font-weight:bold; font-size:14px;}
.p5{ font-family: Tahoma; font-size:11px;}
.p6{ font-size:14px;font-weight:bold; line-height:26px;}
.p7{ font-size:14px; line-height:26px; font-family:Tahoma;}
.p8{ color:#999999;}
.pRed{ color: #FF6600; font-weight:bold;}

.b1{ border-bottom:1px solid #E3E3E3; border-top:1px solid #E3E3E3; background-color:#F1F1F1; height:28px; padding-left:12px; margin-bottom:15px;}
.b2{ background-image:url(../images/img04.gif); background-repeat:repeat-x; height:31px; padding-left:18px; margin-bottom:8px;}
.menu:link,.menu:visited{
	background-image:url(../images/menu_bg_01.gif);
	background-repeat:no-repeat;
	height:31px;
	width:155px;
	text-align: center;
	display: block;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	line-height:31px;
	margin-top:5px;
}

.menu:hover{ text-decoration:underline;}

.bottom{ background-image: url(../images/bottombg.gif); background-repeat:repeat-x; background-position:top; height:65px;}

/*CSS meneame style pagination*/

DIV.meneame {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 100%; PADDING-BOTTOM: 2px; MARGIN: 2px; COLOR: #ff6500; PADDING-TOP: 2px; TEXT-ALIGN: right;
}
DIV.meneame A {
	BORDER-RIGHT: #ff9600 1px solid; PADDING-RIGHT: 7px; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #ff9600 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ff9600 1px solid; COLOR: #ff6500; MARGIN-RIGHT: 3px; PADDING-TOP: 2px; BORDER-BOTTOM: #ff9600 1px solid; TEXT-DECORATION: none
}
DIV.meneame A:hover {
	BORDER-RIGHT: #ff9600 1px solid; BORDER-TOP: #ff9600 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #ff9600 1px solid; COLOR: #ff6500; BORDER-BOTTOM: #ff9600 1px solid; BACKGROUND-COLOR: #ffc794
}
DIV.meneame A:active {
	BORDER-RIGHT: #ff9600 1px solid; BORDER-TOP: #ff9600 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #ff9600 1px solid; COLOR: #ff6500; BORDER-BOTTOM: #ff9600 1px solid; BACKGROUND-COLOR: #ffc794
}
DIV.meneame SPAN.current {
	BORDER-RIGHT: #ff6500 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #ff6500 1px solid; PADDING-LEFT: 7px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: #ff6500 1px solid; COLOR: #ff6500; MARGIN-RIGHT: 3px; PADDING-TOP: 2px; BORDER-BOTTOM: #ff6500 1px solid; BACKGROUND-COLOR: #ffbe94
}
DIV.meneame SPAN.disabled {
	BORDER-RIGHT: #ffe3c6 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #ffe3c6 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ffe3c6 1px solid; COLOR: #ffe3c6; MARGIN-RIGHT: 3px; PADDING-TOP: 2px; BORDER-BOTTOM: #ffe3c6 1px solid ;}